const system = require("../../../system");
const ServiceBase = require("../../svems.base")
class UserService extends ServiceBase {
  constructor() {
    super();
  }
  
}
module.exports = UserService;